\begin{table}
\caption{Result on decomposition ORY124 ($7$ days).}
\label{tab:resultadp}
\begin{tabular}{lllllllr}
\toprule
Configuration & ALE & GAT & Time & Solver Time & First & Last & \# not \\
\midrule
$\mathtt{Bivs+Static}$ & $0$ & False & 140 - 201 & 101 - 146 & 22648100 (35 - 70) & 22834100 (48 - 90) & 281 \\
$\mathtt{Bivs+Static}$ & $0$ & True & 148 - 186 & 88 - 120 & 22648100 (5 - 10) & 23676100 (31 - 49) & 256 \\
$\mathtt{Bivs+Static}$ & $4$ & False & 173 - 222 & 103 - 144 & 22648100 (37 - 53) & 22840100 (50 - 68) & 281 \\
$\mathtt{Bivs+Static}$ & $4$ & True & 139 - 182 & 80 - 102 & 22648100 (5 - 10) & 23694100 (30 - 50) & 255 \\
$\mathtt{Bivs}$ & $0$ & False & 141 - 209 & 105 - 138 & 22648100 (37 - 63) & 22840100 (51 - 81) & 281 \\
$\mathtt{Bivs}$ & $0$ & True & 118 - 159 & 77 - 110 & 22648100 (5 - 7) & 23620900 (26 - 44) & 258 \\
$\mathtt{Bivs}$ & $4$ & False & 182 - 228 & 106 - 155 & 22648100 (36 - 61) & 22840100 (49 - 78) & 281 \\
$\mathtt{Bivs}$ & $4$ & True & 145 - 188 & 78 - 105 & 22648100 (5 - 11) & 23565100 (23 - 47) & 260 \\
$\mathtt{Static}$ & $0$ & False & 235 - 324 & 194 - 240 & 17512500 (16 - 25) & 19762600 (165 - 210) & 288 \\
$\mathtt{Static}$ & $0$ & True & 119 - 187 & 80 - 112 & 17512500 (4 - 7) & 23940100 (30 - 44) & 243 \\
$\mathtt{Static}$ & $4$ & False & 250 - 300 & 196 - 230 & 17512500 (17 - 30) & 19466400 (155 - 201) & 288 \\
$\mathtt{Static}$ & $4$ & True & 112 - 177 & 77 - 104 & 17512500 (4 - 6) & 23782700 (25 - 42) & 245 \\
\bottomrule
\end{tabular}
\end{table}
